/*
Theme Name: Regenerative Medecine
Author: Wandzilak Web Design
Author URI: https://www.wandzilakwebdesign.com/
Version: 1.0.0
Template: dt-the7
*/

div#sp-page {
    background-image: url(/wp-content/uploads/2021/03/regenerative-medicine-coming-soon-bg.jpg) !important;
    background-attachment: scroll;
    background-size: cover;
}

div#sp-page:after {
    content: ' ';
    background-color: #ffffffd1 !important;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.branding A.same-logo IMG
{
	max-width: 220px;
}

.css-gradient DIV.upb_row_bg.vcpb-default:after
{
	content: ' ';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+50,0+100 */
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	/* IE6-9 */
}

.css-gradient DIV.upb_row_bg.vcpb-default
{
	background-size: 57% auto !important;
}

A.vc_general.vc_btn3-color-grey
{
	background-color: rgba(201, 206, 213, 0.535) !important;
}

A.vc_general.vc_btn3-color-grey:hover
{
	background-color: #C9CED5 !important;
}

.fullWidth
{
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
FORM > DIV.fullWidth {
    background-color: #FFFFFF;
    padding: 25px 1.618vw;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 8px 22px 0px #3f4d511f;
    border: 1px solid #3f4d511f;
    border-radius: 8px;
}
.halfWidth
{
	width: 50%;
	display: inline-block;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
FORM .fullWidth .halfWidth LABEL
{
	display: inline-block;
	width: 100%;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
FORM .fullWidth .halfWidth LABEL SPAN
{
	display: inline-block;
	width: 100%;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
FORM .fullWidth .halfWidth LABEL SPAN INPUT
{
	display: inline-block;
	width: 100%;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
DIV.fullWidth DIV.fullWidth-inner
{
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
TEXTAREA
{
	height: 80px;
	resize: vertical;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
